Bug 11653 - glxMesa kills X on Matrox G200 card and 800x600 or larger resolution
Summary: glxMesa kills X on Matrox G200 card and 800x600 or larger resolution
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: glxMesa   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-25 07:59 UTC by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 10:39:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patched glxMesa Spec for the new CVS sources (5.04 KB, patch)
2000-05-25 08:00 UTC, Arenas Belon, Carlo Marcelo
no flags Details | Diff

Description Arenas Belon, Carlo Marcelo 2000-05-25 07:59:16 UTC
The glx.so module loaded from this Package kills the X server
and are dumping cores on the OpenGL screensaver on the above
configuration.

after going throught the documentation on utah glx home page,
i've found that the version that is packaged is buggy and outdated.

i've build a new RPM from today's CVS and the crash and core are
gone.

you could find the new SPEC (derived from PowerTool's SPEC) on

ftp://sajino.terra.com.pe/pub/linux/redhat/carenas/SPECS/glxMesa.spec

the (S)RPMS are on :

ftp://sajino.terra.com.pe/pub/linux/redhat/carenas/6.2/i386/glxMesa-3.2-0.4.i386.rpm
ftp://sajino.terra.com.pe/pub/linux/redhat/carenas/6.2/i686/glxMesa-3.2-0.4.i686.tpm
ftp://sajino.terra.com.pe/pub/linux/redhat/carenas/SRPMS/glxMesa-3.2-0.4.src.rpm

Carlo

PS. i would upload a patch from the old spec, but there wasn't a "create
and attachment" button as the FAQ says :(

Comment 1 Arenas Belon, Carlo Marcelo 2000-05-25 08:00:59 UTC
Created attachment 268 [details]
Patched glxMesa Spec for the new CVS sources

Comment 2 Bernhard Rosenkraenzer 2000-06-16 10:39:06 UTC
Fixed in rawhide. Thanks.


Note You need to log in before you can comment on or make changes to this bug.